Subject: Audit Feedback
From: Pritish Nandi <[email-masked]>
To: Ritesh Kumar <[email-masked]>
Cc: saurabh <[email-masked]>, Pravesh Singh <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 4 May 2022 21:16:25 -0700 (MST)

Hi Ritesh, 

PFB the audit feedback. 

Date 	Month 	Year 	Week 	ID 	Subject 	Assignee 	Feedback 	Feedback 2 	Feedback Status 	Comments 
4/5/2022 	May 	2022 	Week 18 	219710 	GSP 670, PC, Connection Drops 	Ritesh Kumar 	Ticket Handling, Documentation 	Didn't ask to confirm the phone number. Case summary format not followed (issue desc. and no notes on splitting the tickets). Wrong issue type selected in the LHS field. 		

The same feedback has been shared multiple times with you and still I do not see improvements. Why it is so difficult to understand simple guidelines? What is the issue? 

One more thing I have observed is that you do write notes of troubleshooting which is not completed. This is also checked and shared with you. I have found more ticket today in RMA group which I have commented and assigned back. 

Please consider this as a final warning to the repeated errors you are making. 

Regards, 
Pritish Nandi